﻿html,
body {
    width: 100%;
    height: 100%;
    min-width: 500px;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.text-error ul {
    list-style-type: none;
    padding:0;
    margin: 15px 0 0 0;
}

.text-error ul li {
    list-style-type: none;
}

.full-page {
    width: 100%;
    height: 100%;
}

.full-width {
    width: 350px;
}

.backgroundwrapper {
    width: 100%;
    height: 100%;
    float: left;
    background-color: #ea8115;
}

.background {
    height: 100%;
    margin-right: 500px;
    margin-left: 0;
    background-color: inherit;
    background-repeat: no-repeat;
    background-image: url('/images/Background/placeholder16.jpg');
    background-size: cover;
}

.contentwrapper {
  position: relative;
  width: 500px;
  height: 100%;
  overflow: auto;
  background-color: #fff;
  margin-left: -500px;
  margin-right: 0;
  float: left;
}
.content {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -55px auto;
  padding: 0 100px 0 50px;
}
.header {
  padding-top: 30px;
  margin-bottom: 30px;
  overflow: hidden;
}
.logo {
  width: auto;
  height: 40px;
}
.title {
  font-size: 18pt;
  color: #ad0101;
}
.subtitle {
  font-size: 14pt;
  font-weight: 400;
  color: #808080;
  margin-top: 0;
}
.content-body {
  margin-bottom: 40px;
}
.footer {
  position: absolute;
  bottom: 0;
  right: 20px;
  left: 50px;
  height: 40px;
  color: #666666;
  font-size: 0.78em;
}
.footerlinks {
  float: none;
  padding-top: 10px;
}
.copyright {
  color: #696969;
}
.text-info {
  color: #808080;
  font-size: 14px;
}
.text-error {
  color: darkred;
  font-size: 14px;
}
.input-text {
  height: 28px;
  margin-right: 6px;
  margin-bottom: 8px;
  padding: 0 0 0 5px;
  border: solid 1px #BABABA;
  width: 100%;
  box-sizing: border-box;
}
.input-text.input-validation-error {
  border-color: darkred;
}
button.button-submit,
a.button-submit {
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  background-color: #ea8115;
  border-width: 0;
  height: 30px;
  min-width: 80px;
  padding: 6px 20px 6px 20px;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
button.button-submit.error,
a.button-submit.error {
  border: 1px solid #efa04f;
}
button.button-submit:hover,
a.button-submit:hover {
  background-color: #f4c08a;
}
.field-container {
  margin-bottom: 16px;
}
.submit-container {
  margin-top: 20px;
}
.section-header {
  background-color: #454545;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 4px 10px;
}
@media only screen and (min-device-width : 300px) and (max-device-width : 600px) {
      html,
      body {
        min-width: 260px;
      }
      .backgroundwrapper {
        display: none;
      }
      .contentwrapper {
        float: none;
        width: 100%;
        margin: 0 auto;
      }
      .content {
        width: 280px;
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
      }
      .content-body {
        width: 100%;
      }
}
.text-link {
  text-decoration: none;
  font-size: 12px;
  color: #4285f4;
}

/* Toggle Switch */

.switch {
    position: relative;
    display: inline-block;
    width: 43.5px;
    height: 24px;
    margin-bottom: 0;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #6cac3b;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

input:checked:disabled + .slider {
    background-color: #a5d482;
}

input:disabled + .slider {
    background-color: #e5e5e5;
}

.slider.round {
    border-radius: 34px !important;
}

.slider.round:before {
    border-radius: 50% !important;
}

.switch .text-info {
    display: inline-block;
    padding-left: 50px;
    width: 350px;
    padding-top: 4px;
}

/* End Toggle Switch*/

/* Language Picker */

.lpcontainer {
    margin: -1px 0 0 10px;
    display:inline-block; 
    position:absolute;
}

.languagepicker {
    background-color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    display: inline-block;
    padding: 0;
    height: 40px;
    overflow: hidden;
    transition: all .3s ease;
    margin: 0 0 10px 0;
    vertical-align: top;
    float: left;
}

.languagepicker:hover {
    /* Languages * 41 - 1 */
    height: 100%;
    border: 1px solid #EEE;
}

.languagepicker a {
    color: #000;
    text-decoration: none;
}

.languagepicker li {
    display: block;
    padding: 0px 20px;
    line-height: 40px;
    border-top: 1px solid #EEE;
}

.languagepicker li:hover {
    background-color: #EEE;
}

.languagepicker a:first-child li {
    border: none;
    background: #FFF !important;
}

.languagepicker li img {
    margin-right: 5px;
}

/* Language Picker */

/* Randomized Text Card */

.text-card {
    position: absolute;
    width: 500px;
    height: 124px;
    max-height: 124px;
    text-align: center;
    vertical-align: central;
    overflow: hidden;
    font-size: 25px;
    background-color: rgba(255, 255, 255, 0.6);
    color: #454545;
    filter: drop-shadow(0px 0px 10px rgba(255,255,255,0.3));

    transform: scale(0.7);
}

.text-card .logo {
    display:inline-block; 
    width:25%; 
    height:124px;
    max-height:124px;
    margin-top: 16px;
    vertical-align: top;
    color: rgba(0, 0, 0, 0.6);
}

.text-card .text {
    display: inline-table;
    width:calc(75% - 30px); 
    height:124px;
    max-height:124px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: central;
}

.vertical-center {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width:100%;
    height:100%;
    max-height:108px;
}

/*@media only screen and (min-device-width : 300px) and (max-device-width : 600px)*/
/*@media (max-height: 490px) {*/
@media (max-height: 490px) {
    .text-card {
        display: none;
    }
}

@media (max-height: 670px) {
    .text-card.horizontal {
        display: none;
    }
}

@media (max-width: 1040px) {
    .text-card {
        display: none;
    }
}

@media (max-width: 1310px) {
    .text-card.vertical {
        display: none;
    }
}

/* End Randomized Text Card */